/*------------------------------------------------------------

	Aether Themes 6 Columns Grid

--------------------------------------------------------------*/

/* Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}

* { -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }

/* Grid
-------------------------------------------------------------- */

.container {
	max-width: 990px;
	width:92%;
	margin:0px auto;
	position: relative;
	zoom:1;
}

.container:before, .container:after { content:""; display: table; }
.container:after { clear:both; }


@media screen and (min-width: 480px) {
  .container {
    width: 98%;
  }

  .span1,.span2,.span3,.span4,.span5,.span6,
	.span7,.span8,.span9,.span10,.span11,.span12 {
    float: left;
    width: 98.4848485%;
    margin: 0 0.75757575%;
  }
	
	.grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full {
    float: left;
    width: 96.969696969697%;
    margin: 0 1.515151515152%;
  }

  .grid-half {
    width: 46.969696969697%;
    margin: 0 1.515151515152%;
  }

}

@media screen and (min-width: 640px) {

  .grid-1     { width: 13.636363636364%; }
  .grid-2     { width: 30.30303030303%; }
  .grid-3,
  .grid-half  { width: 46.969696969697%; }
  .grid-4     { width: 63.636363636364%; }
  .grid-5     { width: 80.30303030303%; }
  .grid-6,
  .grid-full  { width: 96.969696969697%; }
	
	
	.span12			{ width: 98.4848485%; }
	.span11			{ width: 90.1515151666667%; }
	.span10			{ width: 81.8181818333333%; }
	.span9			{ width: 73.4848485%; }
	.span8			{ width: 65.1515151666667%; }
	.span7			{ width: 56.8181818333333%; }
	.span6			{ width: 48.4848485%; }
	.span5			{ width: 40.1515151666667%; }
	.span4			{ width: 31.8181818333333%; }
	.span3			{ width: 23.4848485%; }
	.span2			{ width: 15.15151517%; }
	.span1			{ width: 6.818181833%; }
	
	.offset2		{ margin-left: 17.42424242%; }
	.offset3		{ margin-left: 25.75757575%; }
}




/* Clearfix
-------------------------------------------------------------- */
.clearfix:before, .clearfix:after { content:""; display: table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }